» Ubuntu » パッケージ

Error

two or more packages specified (libghc6-erf-prof quantal)